H5、ECharts、bootstrap、jQuery兼容到IE6版本

xiangwanjie 发布于 2017/03/03 21:50
阅读 575
收藏 0

javaWeb项目,我们做的是房地产估价系统,主要用于银行和估价机构使用,现在已经全部开发完成,当初没有想到银行都是使用的低版本IE浏览器,有些还在使用IE6,系统主要是用H5、bootstrap、bootstrapTable、bootstrapTable、bootstrap-datetimepicker、jQuery、ECharts、还有部分css3开发的,现在只能兼容到IE10以上的浏览器,IE10以下的版本都不能正常运行,现在我们想兼容到IE6,不知道能不能做到,如果能做到大概需要花少钱,请大牛估个价,急急急!如果需要系统路径和测试账号请私聊QQ:1597264230

加载中
0
r
raychl

用chrome封装一个客户端,加上证书等读取功能,让他们只能通过客户端登录系统就o了吧。

0
悠悠知我心
没办法了,让银行安装客户端是不可能的事,打过交道的都知道。只能想办法把样式不兼容的部分改改,图表的话,找找看有没啥flash插件。
0
J
JinJQ
用NW.js封装个客户端吧
0
yuyuyuyu
yuyuyuyu
我靠,这个锅谁开背,系统架构之前没评审吗,客户需求都没明确啊
0
y
yujinBoss

技术选型没考虑客户实际情况,返工是必然的了

0
yak
yak

架构师太贵,公司都招不起,现在流行拼凑式开发

0
刘建业
刘建业

不用想了,死定了,前端全部重新开发吧,不过bootstrap是有兼容到ie6的布丁的,但是不是所有控件都支持。echart和h5 基本不用想了。

0
您的好友
您的好友

封成客户端吧    

你这个需求评审要背锅

返回顶部
顶部